--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760411581.95234'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1760407922.05145'
    into_interval: 1W
    time: '1760407922.15394'
  minmax: 
    max: '1760411581.85437'
    min: '1760327548.02062'
    mtime: '1760407922'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760411581.85437'
    path: 02STAMP
    type: new
  - 
    epoch: '1760410742.3156'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760410742.30566'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760410742.24477'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760410742.16062'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760410742.15097'
    path: 00whois.html
    type: new
  - 
    epoch: '1760410358.28222'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1760410357.9304'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1760410357.05377'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1760410355.88586'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1760410354.72082'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1760410351.13849'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1760410349.91141'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1760410347.48607'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1760410346.6759'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1760410345.34537'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1760410341.80072'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1760410339.66588'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1760410337.63132'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1760410337.0121'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1760409888.43593'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.meta
    type: new
  - 
    epoch: '1760409888.43451'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.readme
    type: new
  - 
    epoch: '1760409888.41414'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.tar.gz
    type: new
  - 
    epoch: '1760408282.54594'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760408282.51677'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760408282.16955'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1760403598.19807'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.02.meta
    type: new
  - 
    epoch: '1760403598.19664'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.02.readme
    type: new
  - 
    epoch: '1760403598.18182'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.02.tar.gz
    type: new
  - 
    epoch: '1760400873.30217'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.01.meta
    type: new
  - 
    epoch: '1760400873.30079'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.01.readme
    type: new
  - 
    epoch: '1760400873.28628'
    path: id/C/CH/CHRISARG/Task-MemManager-Device-0.01.tar.gz
    type: new
  - 
    epoch: '1760400472.72074'
    path: id/P/PE/PERLANCAR/App-CheckPerlReleaseFilename-0.002.meta
    type: new
  - 
    epoch: '1760400472.71893'
    path: id/P/PE/PERLANCAR/App-CheckPerlReleaseFilename-0.002.readme
    type: new
  - 
    epoch: '1760400472.69911'
    path: id/P/PE/PERLANCAR/App-CheckPerlReleaseFilename-0.002.tar.gz
    type: new
  - 
    epoch: '1760399447.38373'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251013.131.meta
    type: new
  - 
    epoch: '1760399447.38225'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251013.131.readme
    type: new
  - 
    epoch: '1760399447.18631'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251013.131.tar.gz
    type: new
  - 
    epoch: '1760396252.80716'
    path: id/K/KI/KIMOTO/SPVM-IO-0.242.meta
    type: new
  - 
    epoch: '1760396252.80567'
    path: id/K/KI/KIMOTO/SPVM-IO-0.242.readme
    type: new
  - 
    epoch: '1760396252.79095'
    path: id/K/KI/KIMOTO/SPVM-IO-0.242.tar.gz
    type: new
  - 
    epoch: '1760395462.20899'
    path: id/N/NH/NHORNE/Config-Abstraction-0.35.meta
    type: new
  - 
    epoch: '1760395462.20749'
    path: id/N/NH/NHORNE/Config-Abstraction-0.35.readme
    type: new
  - 
    epoch: '1760395462.19514'
    path: id/N/NH/NHORNE/Config-Abstraction-0.35.tar.gz
    type: new
  - 
    epoch: '1760395293.42352'
    path: id/P/PO/POLETTIX/Math-ReedSolomon-Encoder-0.001.meta
    type: new
  - 
    epoch: '1760395293.42224'
    path: id/P/PO/POLETTIX/Math-ReedSolomon-Encoder-0.001.readme
    type: new
  - 
    epoch: '1760395293.41189'
    path: id/P/PO/POLETTIX/Math-ReedSolomon-Encoder-0.001.tar.gz
    type: new
  - 
    epoch: '1760393101.81833'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.013.meta
    type: new
  - 
    epoch: '1760393101.81697'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.013.readme
    type: new
  - 
    epoch: '1760393101.79496'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.013.tar.gz
    type: new
  - 
    epoch: '1760392336.36779'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1760390987.90541'
    path: id/R/RS/RSAVAGE/Tree-Persist-1.16.meta
    type: new
  - 
    epoch: '1760390987.90415'
    path: id/R/RS/RSAVAGE/Tree-Persist-1.16.readme
    type: new
  - 
    epoch: '1760390987.89093'
    path: id/R/RS/RSAVAGE/Tree-Persist-1.16.tgz
    type: new
  - 
    epoch: '1760389963.87516'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.7.meta
    type: new
  - 
    epoch: '1760389963.87391'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.7.readme
    type: new
  - 
    epoch: '1760389963.85615'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.7.tar.gz
    type: new
  - 
    epoch: '1760386480.02724'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.027.meta
    type: new
  - 
    epoch: '1760386480.02584'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.027.readme
    type: new
  - 
    epoch: '1760386480.00849'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.027.tar.gz
    type: new
  - 
    epoch: '1760385542.31715'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.10.tar.gz
    type: delete
  - 
    epoch: '1760385542.31446'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.10.readme
    type: delete
  - 
    epoch: '1760385542.2997'
    path: id/N/NH/NHORNE/Test-HTTPStatus-2.10.meta
    type: delete
  - 
    epoch: '1760384843.63755'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.099.meta
    type: new
  - 
    epoch: '1760384843.63616'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.099.readme
    type: new
  - 
    epoch: '1760384843.61295'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.099.tar.gz
    type: new
  - 
    epoch: '1760374357.93796'
    path: id/T/TJ/TJPARNELL/CHECKSUMS
    type: new
  - 
    epoch: '1760364330.07094'
    path: id/S/SH/SHINGO/JQ-Lite-0.104.meta
    type: new
  - 
    epoch: '1760364330.06967'
    path: id/S/SH/SHINGO/JQ-Lite-0.104.readme
    type: new
  - 
    epoch: '1760364330.04868'
    path: id/S/SH/SHINGO/JQ-Lite-0.104.tar.gz
    type: new
  - 
    epoch: '1760359136.66188'
    path: id/S/SH/SHINGO/JQ-Lite-0.103.meta
    type: new
  - 
    epoch: '1760359136.66052'
    path: id/S/SH/SHINGO/JQ-Lite-0.103.readme
    type: new
  - 
    epoch: '1760359136.64525'
    path: id/S/SH/SHINGO/JQ-Lite-0.103.tar.gz
    type: new
  - 
    epoch: '1760356958.31834'
    path: id/S/SH/SHINGO/JQ-Lite-0.102.meta
    type: new
  - 
    epoch: '1760356958.31701'
    path: id/S/SH/SHINGO/JQ-Lite-0.102.readme
    type: new
  - 
    epoch: '1760356958.30129'
    path: id/S/SH/SHINGO/JQ-Lite-0.102.tar.gz
    type: new
  - 
    epoch: '1760351451.4605'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1501.meta
    type: new
  - 
    epoch: '1760351451.45911'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1501.readme
    type: new
  - 
    epoch: '1760351451.44547'
    path: id/K/KH/KHEDIN/Resource-Silo-0.1501.tar.gz
    type: new
  - 
    epoch: '1760351283.27194'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.45.meta
    type: new
  - 
    epoch: '1760351283.27059'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.45.readme
    type: new
  - 
    epoch: '1760351283.24109'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.45.tar.gz
    type: new
  - 
    epoch: '1760351038.097'
    path: id/S/SH/SHINGO/JQ-Lite-0.101.meta
    type: new
  - 
    epoch: '1760351038.09566'
    path: id/S/SH/SHINGO/JQ-Lite-0.101.readme
    type: new
  - 
    epoch: '1760351038.0774'
    path: id/S/SH/SHINGO/JQ-Lite-0.101.tar.gz
    type: new
  - 
    epoch: '1760349865.01452'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Signature-1.252860.meta
    type: new
  - 
    epoch: '1760349865.01328'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Signature-1.252860.readme
    type: new
  - 
    epoch: '1760349864.9969'
    path: id/M/MI/MIKKOI/Dist-Zilla-Plugin-Signature-1.252860.tar.gz
    type: new
  - 
    epoch: '1760349141.23844'
    path: id/G/GR/GRUBER/CHECKSUMS
    type: new
  - 
    epoch: '1760341948.69326'
    path: id/K/KR/KRYDE/CHECKSUMS
    type: new
  - 
    epoch: '1760336926.50399'
    path: id/K/KI/KIMOTO/SPVM-Go-0.013.meta
    type: new
  - 
    epoch: '1760336926.50255'
    path: id/K/KI/KIMOTO/SPVM-Go-0.013.readme
    type: new
  - 
    epoch: '1760336926.4844'
    path: id/K/KI/KIMOTO/SPVM-Go-0.013.tar.gz
    type: new
  - 
    epoch: '1760336554.0721'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1760336367.63481'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.030.meta
    type: new
  - 
    epoch: '1760336367.63339'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.030.readme
    type: new
  - 
    epoch: '1760336367.6084'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.030.tar.gz
    type: new
  - 
    epoch: '1760335142.42612'
    path: id/T/TO/TODDR/YAML-Syck-1.35.tar.gz
    type: delete
  - 
    epoch: '1760335142.42372'
    path: id/T/TO/TODDR/YAML-Syck-1.35.readme
    type: delete
  - 
    epoch: '1760335142.40927'
    path: id/T/TO/TODDR/YAML-Syck-1.35.meta
    type: delete
  - 
    epoch: '1760334727.81298'
    path: id/K/KI/KIMOTO/SPVM-IO-0.241.meta
    type: new
  - 
    epoch: '1760334727.81156'
    path: id/K/KI/KIMOTO/SPVM-IO-0.241.readme
    type: new
  - 
    epoch: '1760334727.79465'
    path: id/K/KI/KIMOTO/SPVM-IO-0.241.tar.gz
    type: new
  - 
    epoch: '1760332159.92446'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.037.meta
    type: new
  - 
    epoch: '1760332159.92281'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.037.readme
    type: new
  - 
    epoch: '1760332159.89012'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.037.tar.gz
    type: new
  - 
    epoch: '1760331527.84407'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.012.meta
    type: new
  - 
    epoch: '1760331527.8425'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.012.readme
    type: new
  - 
    epoch: '1760331527.8172'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.012.tar.gz
    type: new
  - 
    epoch: '1760330586.04064'
    path: id/K/KI/KIMOTO/SPVM-IO-0.240.meta
    type: new
  - 
    epoch: '1760330586.03898'
    path: id/K/KI/KIMOTO/SPVM-IO-0.240.readme
    type: new
  - 
    epoch: '1760330586.02364'
    path: id/K/KI/KIMOTO/SPVM-IO-0.240.tar.gz
    type: new
  - 
    epoch: '1760329876.38378'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.033.meta
    type: new
  - 
    epoch: '1760329876.38211'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.033.readme
    type: new
  - 
    epoch: '1760329876.36819'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.033.tar.gz
    type: new
  - 
    epoch: '1760329086.93809'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.029.meta
    type: new
  - 
    epoch: '1760329086.93647'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.029.readme
    type: new
  - 
    epoch: '1760329086.91013'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.029.tar.gz
    type: new
  - 
    epoch: '1760328686.26446'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.015.meta
    type: new
  - 
    epoch: '1760328686.26298'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.015.readme
    type: new
  - 
    epoch: '1760328686.246'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.015.tar.gz
    type: new
  - 
    epoch: '1760328440.53101'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.090.meta
    type: new
  - 
    epoch: '1760328440.52952'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.090.readme
    type: new
  - 
    epoch: '1760328440.51422'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.090.tar.gz
    type: new
  - 
    epoch: '1760327963.07555'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.032.meta
    type: new
  - 
    epoch: '1760327963.07408'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.032.readme
    type: new
  - 
    epoch: '1760327963.05662'
    path: id/K/KI/KIMOTO/SPVM-File-Find-0.032.tar.gz
    type: new
  - 
    epoch: '1760327717.37045'
    path: id/K/KI/KIMOTO/SPVM-File-Basename-0.045.meta
    type: new
  - 
    epoch: '1760327717.3691'
    path: id/K/KI/KIMOTO/SPVM-File-Basename-0.045.readme
    type: new
  - 
    epoch: '1760327717.35282'
    path: id/K/KI/KIMOTO/SPVM-File-Basename-0.045.tar.gz
    type: new
  - 
    epoch: '1760327548.03794'
    path: id/S/SH/SHINGO/JQ-Lite-0.100.meta
    type: new
  - 
    epoch: '1760327548.03668'
    path: id/S/SH/SHINGO/JQ-Lite-0.100.readme
    type: new
  - 
    epoch: '1760327548.02062'
    path: id/S/SH/SHINGO/JQ-Lite-0.100.tar.gz
    type: new
